Subject: Re: Job | Tech Support Remote Screening
From: Md Arshad ALi <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 23:23:07 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4065 Applicants

View All

Md Arshad ALi
This is Md Arshad Ali. Experience in the international project of implementing the Global MEM Model in Asia Pacific locations and supporting the client on various management summary reports helping them in managerial decision making. Helping Developer Team to create various tools for projects. Creating multiple VBA tools independently using VBA, RPA. I am great at working with the team in the team and for the team to achieving the organizational targets by utilizing my all skills together. I am quite good at playing with Data with the help of many tools like VBA, Python, R Tabluea, ETC. I am fast Lerner with adaptability as per need. Thanks Md Arshad Ali +91-9716137265

Shortlist

Reject

Current Designation Data Analyst
Current Company Deloitte
Notice Period 15 Days or less
Previous Designation Automation Developer - Data Analyst
Previous Company Indian Craft And Art Gallery.

Contact Details
Mobile:

Exp
4 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Delhi
Education
B.Com
Delhi University - College of Art
Key Skills
VBA, Python - Novice, R programming, Tableau, Advanced Excel, Power Bi, MS Office, Tally ERP, SAP, Big Data Analysis, Data Mining, Leadership, Video Editing, Ginesys, Baan

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem